@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image:url(../images/new/top-rep.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#ededed;
}
.main{
	width:1000px;
	margin:0px auto;
}
.top{
	width:1000px;
	float:left;
}
.top_1{
	width:1000px;
	float:left;
}
.logo{
	width:227px;
	float:left;
	padding:17px 0px 10px 25px;
	
}
.top_right_main{
	width:401px;
	float:right;
}
.top_right_sub{
	width:401px;
	float:left;
	padding-top:5px;
}
.top_rigt_icon{
	width:153px;
	float:left;
	padding-top:9px;

}
.in{
	width:31px;
	float:left;
	padding-left:14px;
}
.facebook{
	width:35px;
	float:left;
}
.twitter{
	width:35px;
	float:left;
}
.blog{
	width:38px;
	float:left;
}
.top_rigt_bg{
	width:220px;
	float:left;
	background-image:url(../images/new/top_right_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	font-family:"Helvetica LT Condensed";
	font-size:16px;
	text-decoration:none;
	text-align:right;
	color:#000000;
	padding:0px 15px 5px 0px;

}
.black_12{
	font-family:"Helvetica LT Condensed";
	font-size:12px;
	text-decoration:none;

	color:#000000;
}
a.black_12:hover{
	font-family:"Helvetica LT Condensed";
	font-size:12px;
	text-decoration:underline;

	color:#000000;
}
.top_right_cell{
	width:401px;
	float:left;
	padding:15px 0px 19px 0px;
	
}
.cell_text{
	width:364px;
	float:left;
	font-family:calibri;
	font-size:14px;
	text-decoration:none;
	color:#016cb2;
	text-align:right;
	padding:4px 4px 0px 0px;
	
}
.blue_14_top{
	font-family:calibri;
	font-size:14px;
	text-decoration:none;
	color:#016cb2;
}
a.blue_14_top:hover{
	font-family:calibri;
	font-size:14px;
	text-decoration:underline;
	color:#016cb2;
}
.cell_img{
	width:33px;
	float:left;
}
.top_right_menu{
	width:401px;
	float:left;
	height:32px;
}
.top_menu_main{
	width:401px;
	float:left;
}
.top_menu_main ul{
	width:401px;
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
	
	
}
.top_menu_main li{
	background-image:url(../images/new/top_menu_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	width:95px;
	text-align:center;
	margin-right:2px;

}
.top_menu_main li a{

	font-family:calibri;
	font-size:14px;
	text-decoration:none;
	color:#010222;
	line-height:32px;
	display:block;
}
.top_menu_main li a:hover{
	font-family:calibri;
	font-size:14px;
	text-decoration:none;
	color:#FFFFFF;
	background-image:url(../images/new/top_menu_bg_hover.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.top_2{
	width:990px;
	float:left;
	padding-left:10px;
}
.menu{
	width:746px;
	height:40px;
	float:left;
	background-image:url(../images/new/menu_line.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	
}
.menu_main{
	width:746px;
	float:left;
}
.menu_main ul{
	width:746px;
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
}
.menu_main li{
	background-image:url(../images/new/menu_line.jpg);
	background-position:right top;
	background-repeat: no-repeat;
	float:left;
	padding:0px 24px;
	
}
.menu_main li a{
	font-family:"trebuchet MS";
	font-size:14px;
	text-decoration:none;
	color:#FFFFFF;
	
	line-height:24px;

	
}
.menu_main li a:hover{
	font-family:"trebuchet MS";
	font-size:14px;
	text-decoration:none;
	color:#54c3ec;
	

	
}
.search{
	width:244px;
	float:left;
	padding-top:9px;
}
.search_main{
	width:196px;
	float:left;
}
.search_box{
	width:196px;
	float:left;
	height:20px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	color:#7f7f7f;
	line-height:20px;
}
.search_img{
	width:24px;
	float:left;
}
.mid{
	width:980px;
	float:left;
	background-image:url(../images/new/mid_rep.jpg);
	background-position:left top;
	background-repeat:repeat-y;
	padding:0px 10px;
}
.header{
	width:970px;
	float:left;
	padding:5px;
}
.mid_main{
	width:980px;
	float:left;
	background-image:url(../images/new/mid_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.mid_left{
	width:684px;
	float:left;
	padding:15px 30px 0px 15px;
}
.mid_tital{
	width:684px;
	float:left;
}
.tital{
	width:684px;
	float:left;
	border-bottom:solid 1px #e7e7e7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-decoration:none;
	color:#9ca1ac;
	padding-bottom:6px;
	
}
.blue_22{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-decoration:none;
	color:#102f7e;
}
.blue_13{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#102f7e;
}
a.blue_13:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:underline;
	color:#102f7e;
}
.blue_12{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#323690;
}
a.blue_12:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color:#323690;
}
.text{
	width:684px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#2e2e2e;
	padding:8px 0px 28px 0px;
}
.slide_main{
	width:684px;
	float:left;
}
.recent_main{
	width:684px;
	float:left;
	background-image:url(../images/new/recent_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:21px 0px 0px 0px;
}

.rec_top{
	width:684px;
	float:left;
	padding:5px 0px;
}
.rec_img{
	width:41px;
	float:left;
	padding-left:7px;
}
.rec_text{
	width:224px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
	color:#102f7e;
	padding-top:3px;
}
.rec_more{
	width:53px;
	float:left;
	padding-top:5px;
}
.rec_mid{
	width:673px;
	float:left;
	padding:10px 0px 0px 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#555555;
}
.bot_icon{
	width:684px;
	float:left;
	background-image:url(../images/new/icon_top_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:24px 0px 19px 0px;
}
.icon-1{
	width:155px;
	float:left;
	background-image:url(../images/new/dot_rep.jpg);
	background-position:right top;
	background-repeat:repeat-y;
	padding:22px 0px 0px 94px;
	
}
.icon-2{
	width:142px;
	float:left;
	background-image:url(../images/new/dot_rep.jpg);
	background-position:right top;
	background-repeat:repeat-y;
	padding:26px 0px 0px 42px;
	
}
.icon-3{
	width:213px;
	float:left;
	padding:24px 0px 0px 38px;
	
}
.mid_right{
	width:246px;
	float:left;
	padding:21px 5px 0px 0px;
}
.art{
	width:246px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 11px 0px;
}

.art_top{
	width:246px;
	float:left;
	background-image:url(../images/new/right_top_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:28px;
}
.art_mid{
	width:244px;
	float:left;
	background-image:url(../images/new/right_mid_rep.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#f5f4f4;
	border-left:solid 1px #e4e4de;
	border-right:solid 1px #e4e4de;
	

}
.errow{
	width:24px;
	float:left;
	padding-top:5px;
	padding-left:7px;
}
.art_tital{
	width:215px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
	color:#FFFFFF;
	padding-top:3px;
}
.art_bot{
	width:246px;
	float:left;
}
.about_open{
	width:244px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#102f7e;
	text-align:center;
	padding-top:7px;
}
.art_sub_text{
	width:228px;
	float:left;
	padding-left:8px;
	padding-right:8px;
}
.art_dot{
	background-image:url(../images/new/dot_rep1.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	padding:8px 0px 7px 0px;
}
.art_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#4b4b4b;
	background-image:url(../images/new/errow1.jpg);
	background-position:left 5px;
	background-repeat:no-repeat;
	padding:0px 0px 0px 7px;
	display:block;
	
}
a.art_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color:#4b4b4b;
	background-image:url(../images/new/errow1.jpg);
	background-position:left 5px;
	background-repeat:no-repeat;
	padding:0px 0px 0px 7px;
	display:block;
	
}
.art_bot_link{
	width:228px;
	float:left;
	text-align:right;
	padding-top:8px;
}
.blue_11{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:underline;
	color:#020239;
}
a.blue_11:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#020239;
}
.ann{
	width:244px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.ann_img{
	width:208px;
	float:left;
	padding:23px 0px 0px 36px;
	
}
.grey_12{
	width:204px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#4b4b4b;
	padding:0px 20px;
}
.ann_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#313686;
}
a.ann_text:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color:#313686;
}
.fot{
	width:100%;
	
	float:left;
	background-image:url(../images/new/bot_rep.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}
.fot_sub{
	width:1000px;
	margin:0px auto;
}
.logo_bot{
	width:260px;
	float:left;
	padding:14px 0px 11px 50px;
}
.bot_text{
	width:300px;
	float:left;
	padding-top:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#7b7fc7;
}
.bot_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#5294e6;
}
a.bot_link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color:#5294e6;
}
/*sub_page*/
.sub_mid_top{
	width:980px;
	float:left;
}
.sub_mid_bot{
	width:819px;
	float:left;
	padding-left:161px;
}
.ibima_text{
	width:244px;
	float:left;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#4b4b4b;
	padding:14px 0px;
}
.ibima_serch{
	width:234px;
	float:left;
	padding-left:12px;
}
.search_box2{
	width:196px;
	float:left;
	height:20px;
	border-left:solid 1px #e4e4de;
	border-top:solid 1px #e4e4de;
	border-bottom:solid 1px #e4e4de;
	border-right:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	color:#7f7f7f;
	line-height:20px;
}
.search_box3{
	width:196px;
	float:left;
	height:20px;
	border-left:solid 1px #e4e4de;
	border-top:solid 1px #e4e4de;
	border-bottom:solid 1px #e4e4de;
	border-right:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	color:#000000;
	line-height:20px;
}
.sub_left{
	width:267px;
	float:left;
	padding:21px 0px 0px 5px;
}

.box_mid{
	width:244px;
	float:left;
	background-image:url(../images/new/left_box_rep.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#f5f5f4;
	border-left:solid 1px #e4e4de;
	border-right:solid 1px #e4e4de;
}
.sub_right{
	width:703px;
	float:left;
	padding:15px 5px 0px 0px;
}
.sub_right_1{
	width:703px;
	float:left;
	background-image:url(../images/new/dot_rep2.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	
	
}
.sub_right_2{
	width:703px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#2e2e2e;
	padding:10px 0px 5px 0px;
	
}
.sub_art_main{
	width:198px;
	float:right;
	background-color:#FFFFFF;
}
.sub_tital{
	width:505px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-decoration:none;
	color:#102f7e;
	border-bottom:solid 1px #e7e7e7;
	padding-bottom:4px;
}
.sub_text{
	width:100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#2e2e2e;
	

}
.sub_art{
	width:177px;
	float:right;
}
.sub_art_top{
	width:177px;
	float:left;
	background-image:url(../images/new/art_top.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	height:33px;
	
}
.sub_art_tital{
	width:146px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
	color:#FFFFFF;
	padding-top:4px;
}
.sub_art_link{
	width:165px;
	float:left;
	padding:0px 5px;
}
.sub_art_mid{
	
	width:175px;
	float:left;
	background-image:url(../images/new/left_box_rep.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#f5f5f4;
	border-left:solid 1px #e4e4de;
	border-right:solid 1px #e4e4de;
}
	
	
.sub_art_bot{
	width:177px;
	float:left;
}
.sub_communication{
	width:177px;
	float:right;
	padding-top:43px;
}
/*submission*/
.submission_text{
	width:588px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#2e2e2e;
}
.text_area{
	width:588px;
	float:left;
	padding:11px 0px 10px 0px;
}
.text_box{
	width:174px;
	float:left;
	border-bottom:solid 1px #d4d0c8;
	border-right:solid 1px #d4d0c8;
	
}
.mail_main{
	width:588px;
	float:left;padding-top:15px;
	float:left;
}
.mail_text{
	width:302px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#2e2e2e;
}
.mail_brows{
	width:231px;
	float:left;
}
.mail_upload{
	width:54px;
	float:left;
}
.comm_main{
	width:588px;
	float:left;
}
.text_2{
	width:684px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#2e2e2e;
	padding:8px 0px 0px 0px;
}
.comm_text{
	width:588px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#2e2e2e;
	padding:3px 0px;
	
}
.comm_box{
	width:588px;
	float:left;
	padding-bottom:5px;
}
.comm_area{
	width:586px;
	height:99px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#2e2e2e;
}
.comm_submit{
	width:56x;
	float:right;
}
